SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000500: wiele roznych pomniejszych - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000500Otchlan 1.3 betaGramatyka/literowkapublic2010-10-02 20:532013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000500: wiele roznych pomniejszych
Descriptionwybacz, ale jakos nie potrafie ich pogrupowac i nawet nie pamietam skad sa konkretnie :D (no, oprócz dwóch ostatnich)
(278,178,11)
w tek?cie blad zamiany polnocy z poludniem
(282,280,13)
wyj?ciem sugerowanym powinno by? S a nie N
(131,312,13)
w wielokropku spacja nie w tym miejscu
(303,268,13)
na wchod
(273,178,10)
droga nie prowadzi na po?udnie, tylko na polnoc

marynarz na molu w Mantarze
zapytaj marynarz statek
co drugie dzien

W spojrz Ferander jego imi? jest z malej litery
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2010-10-02 20:53 Eru New Issue
2010-12-03 07:44 Weq Status new => resolved
2010-12-03 07:44 Weq Resolution open => fixed
2010-12-03 07:44 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker